<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lSNsovhYEeyFDdeJpgAVJQ" id="_lSNsofhYEeyFDdeJpgAVJQ" label="Soundex_Low_Frequency_Table" purpose="evaluates the most frequent records with respect to their soundex value" description="counts the number of records for each record with a distinct soundex" version="0.1" statusCode="development" item="_lSNspPhYEeyFDdeJpgAVJQ" displayName="Soundex Low Frequency Table">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lSO6wPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lSO6wfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lSO6wvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.460+0800"/>
    <additionalProperties xmi:id="_lSO6w_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lSO6xPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lSO6xfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.460+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lSNso_hYEeyFDdeJpgAVJQ" path="System Indicators/Soundex"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_lSNspPhYEeyFDdeJpgAVJQ" property="_lSNsovhYEeyFDdeJpgAVJQ" state="_lSNso_hYEeyFDdeJpgAVJQ" filename="Soundex_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Soundex_Low_Frequency_Table_0.1.definition#_AjKIEPbBEd24-N3PsP_o-w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
